@media (max-width:800px) { /* 모바일용 */
.pc { display: none !important; }

.wrap { width:94%; }    
.wrap2 { width:94%; }    

/* header & footer */
#w_header { height:60px; }
#w_header h1 { padding-top: 18px; text-align: left; padding-left:3%; }
#w_header h1 img { height: 24px; }
    
#nav_btn { position:fixed; left:auto; top:12px; right:3%; }

#hd_sch { display: none; }
.snb { position: static; margin-top: 20px; }
.snb li a { font:14px ntl; }

#gbox { width: 100%; background: #003a8f; box-sizing: content-box; }
#gbox #w_gnb {padding-left:15%; } 
#gbox #w_gnb > li { padding:12px 0; }
#gbox #w_gnb > li > a { font:16px gsm; }
#gbox #w_gnb ul { font:14px/32px gsl; }
    
#w_footer { height:60px; font:600 11px gsm; white-space: nowrap; }     

/* index */
#main { height:calc(100% - 60px); padding-top:60px; }
#main ul { width:100%; height:300px; }
#main ul li { width:33.3333%; height:150px; }
#main ul li figure { height: 40px; margin-bottom: 10px; }
#main ul li figure img { height: 40px; }
#main ul li span { font:600 11px/1.4 gsm; }



    
/* sub1 */
/* 베젤 상단부분 (공통) */
#sub1 .cont1 { margin-bottom: 100px; }
#sub1 .cont1 .top { margin-bottom: 10px; }
#sub1 .cont1 .top .add { position: static; clear:both; text-align: right; padding-top:20px }    
#sub1 .cont1 .top .add a { justify-content: flex-end; width:120px; margin-left:auto; }
.zoomHolder { height: 360px !important; }
    
/* 회원 로그인 (sub1.php) */
#w_login { border:none; padding-top:30px; }

/* Click to add a Vessel (sub1_0.php) */
#plus_ship { height: 300px; }
#plus_ship a { font:18px nsb; }    
#plus_ship .lms { font:16px gsl; margin-bottom: 20px; }
#plus_ship .lms + img { width: 150px; }
    
/* plaese enter the vessel name (sub1_1.php) */
#ship_name { width:100%; height:100%; }
#ship_name input[type=text] { width:90%; margin-bottom: 20px; }
#ship_name div input { width:90px; }   
    
    
/* Upload your vessel image (sub1_2.php) */
#upload_ship { padding:0; width:100%; height:100%; }

/* manual */
.manual { position: absolute; color:#003a8f; z-index:9; font:16px/30px gsm; }
.manual span { font-style:normal; border:1px solid #003a8f; width: 30px; height: 30px; display: inline-block; text-align: center; margin-right: 10px; }
#manual { padding:40px; background: #fff; border:1px solid #003a8f; color:#003a8f; position: absolute; z-index:9; overflow: auto; display: none; }
#manual.on { display: block; }
#manual h2 { margin-bottom: 40px; }
#manual dt { margin-top: 60px; margin-bottom: 20px; font:16px gsm; }
#manual dd { font:14px gsl; }
#manual .mclose { font-style:normal; border:1px solid #003a8f; width: 30px; height: 30px; text-align: center; margin-right: 10px; position: absolute; right:20px; top:18px; display:flex; align-items: center; justify-content: center; }
    
/* 베젤 컨디션 목록  sub1_3 */
.type { position: absolute; top:5px; left:130px; z-index:8; }
.type li { float:left; color:#003a8f; font:12px gsm; margin-right: 10px;  }
.type li:before { content:""; width:12px; height:12px; position: relative; top:2px; display: inline-block; background: #a2a2a2; margin-right: 6px; }
.type li:nth-child(1):before { background: #1fce18; }
.type li:nth-child(2):before { background: #ffb100; }
.type li:nth-child(3):before { background: #ff2b2b; }    
    
    
    .w_write7 { right:50%; margin-right:-150px; }
.w_write7 input[type="file"] { margin-bottom: 8px; border:1px solid #ddd; width:100%;  }
.w_write7 div input { height:30px; }
    
.w_write { right:50%; margin-right:-150px; }
.w_write input[type="file"] { margin-bottom: 8px; border:1px solid #ddd; width:100%;  }
.w_write div input { height:30px; }

.w_write9 { right:50%; margin-right:-150px; }
.w_write9 input[type="file"] { margin-bottom: 8px; border:1px solid #ddd; width:100%;  }
.w_write9 div input { height:30px; }

.w_write91 { right:50%; margin-right:-150px; }
.w_write91 input[type="file"] { margin-bottom: 8px; border:1px solid #ddd; width:100%;  }
.w_write91 div input { height:30px; }


#sub1 .cont2 { float:none; width:auto; margin-bottom: 100px; }
#sub1 .cont2 .lbox { background: #fff; padding:20px; height: auto; }
#sub1 .cont2 .lbox i, #sub1 .cont2 .lbox strong, #sub1 .cont2 .lbox p, #sub1 .cont2 .lbox b, #sub1 .cont2 .lbox u, #sub1 .cont2 .lbox em, #sub1 .cont2 .lbox span { font:normal 12px/30px gsm; margin-right: 2%;  }
#sub1 .cont2 .lbox i { width: 20%;}
#sub1 .cont2 .lbox strong { width:15%;}
#sub1 .cont2 .lbox p {width: 27%; }
#sub1 .cont2 .lbox b { width: 32%; margin-right: 0;}
#sub1 .cont2 .lbox u { width: 33%;}
#sub1 .cont2 .lbox em { width: 30%;}
#sub1 .cont2 .lbox span { width: 30%;}
#sub1 .page { font-size:14px; }
#sub1 .page a { width:20px; }

#sub1 .cont3 { float:none; width: auto; }
#sub1 .cont3 h2 { margin-bottom: 10px; }
#sub1 .cont3 .rpt { position: static; text-align: right; margin-bottom: 20px; }
#sub1 .cont3 .rbox { height: auto; }
#sub1 .cont3 .rbox .subject i { line-height:20px;  }

#sub1 .cont4 { float:none; width: auto; }
#sub1 .cont4 h2 { margin-bottom: 10px; }
#sub1 .cont4 .rpt { position: static; text-align: right; margin-bottom: 20px; }
#sub1 .cont4 .rbox { height: auto; }
#sub1 .cont3 .rbox .subject i { line-height:20px;  }

.bcate li { margin-right: 0; margin-bottom: 10px; }    
    


    

    


    
    
    

/* sub5 */
#sub5 { height:calc(100% - 60px); padding-top:60px; }
#sub5 .cont1 div { float:none; margin-right: 0; margin-bottom: 40px;   }
#sub5 .cont1 div:last-child { margin: 0;  }
#sub5 .cont1 div ul { position: relative; width:200px; height:100px; }
#sub5 .cont1 div ul li:nth-child(1) { left:-10px; top:10px;}
#sub5 .cont1 div ul li:nth-child(3) { left:10px; top:-10px; }
#sub5 .cont1 div ul li p { font:600 14px/1.2 gsm; margin-bottom: 10px; }
#sub5 .cont1 div ul li a { padding:0px 20px; height:24px; font:600 11px gsm; display:flex; align-items: center; justify-content: center; }

    
    
    
}

@media (min-width:801px) { /* PC용 */
.mob { display: none !important; }
    
} 